/*
Theme Name: Elite Wolf Digital
Theme URI: http://elitewolfdigital.com
Description: Child theme Elite Wolf
Author: Elite Wolf
Author url: http://elitewolfdigital.com
Version: 1.0
License: GNU General Public License
License URI: http://www.opensource.org/licenses/GPL-3.0
Template: flat-bootstrap
Template Version: 1.9
Tags: one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, featured-images, featured-image-header, full-width-template, flexible-header, theme-options, sticky-post, threaded-comments, light, translation-ready, rtl-language-support, custom-background
*/

@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:300,400,500,700|Syncopate:400,700|Open+Sans:400');

h1, h2{
	font-family: 'Syncopate', sans-serif;
	text-transform: uppercase;

}
h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
p {
	font-family: 'Cormorant Garamond', serif;
}
body {
	background-color:#fff;
	font-family: 'Cormorant Garamond', serif;
}
a, a:hover, a:visited, a:active {
	color:inherit;
}
article#post-3540 a {
	text-decoration: underline!important;
	font-weight:bold!important;
}
#main-grid {
	padding:25px;
}
#page, .after-footer, .container, .navbar {
	max-width:100%;
}
.container {
	width:100%;
	padding-left:0px;
	padding-right:0px;
}
header.content-header, div#sidebar-pagebottom{
	display:none!important;
}
.vc_row {
    margin: 0px!important; 
}
.navbar-nav {
	float:right;
}
.navbar-default {
    background-color: #fff;
    border-color: #a37e2c;
    padding: 0px 20px;
}
.navbar-default .navbar-nav>li>a {
    color: #a37e2c;
}
.navbar-brand {
    padding:3px 15px;
}
.navbar-brand img {
    width:165px;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #a37e2c;
}
.client-header img {
	display: inline-block;
}
.client-header {
	text-align: center;
	padding:30px 10%;
}
.single-title-bar {
	color:#fff;
	text-align: center;
	padding:20px 0px 30px 0px;
}
.client-content {
	color:#000;
	padding:30px 10%;
}
.client-content h3 {
	text-align:center;
	padding-bottom:20px;
}
.client-info {
	padding:30px 10%;
	background-color: #efefef;
}
.client-info h4 {
	text-align: center;
	padding-bottom:30px;
	font-weight: bold;
}
.logo {
	text-align: center;
}
.logo img {
	display: inline-block;
	max-width: 50%;
	max-height:130px;
}

.web-button {
	text-align: center;
}
#support-system p, #support-system .support-system-alert {
        font-size:18px!important;
}
@media (max-width:768px) {
    .navbar-brand img {
        width:95px;
    }
}
ul#menu-main {
    padding:20px;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus, span.page-numbers.current, button, html input[type="button"], input[type="submit"], button:hover, button:focus, html input[type="button"]:hover, html input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	background-color:#a37e2c;
	color:#fff;
}
#adminmenu .wp-menu-image img {
    padding: 9px 0 0;
    opacity: .6;
    filter: alpha(opacity=60);
    width: 20px;
}
li#toplevel_page_vc-general {
    display: none!important;
}
button:hover {
	color:#000;
	background-color:#fff;
	border:1px solid #a37e2c;
}
.white-shadow {
	text-shadow: 1px 1px 1px #555;
}
.back-fix {
	background-attachment: fixed;
}
h4.client-archive {
	padding-bottom:30px;
	font-weight: bold;
	color:#a37e2c;
}
.grayscale-logo img {
	  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.grayscale-logo h3 {
	color:#000;
	text-align: center;
	min-height:225px;
}
.col-md-3.logo.grayscale-logo {
	padding-bottom:30px;
	min-height:250px; 
}
.client-archive-header {
	color:#fff;
	background-color:#a37e2c;
	text-align: center;
	padding-bottom:20px;
}
.post-type-archive-clients .site-content {
	padding-bottom:30px;
}
.text-shadow {
	text-shadow:3px 3px 2px #000!important;
}
.return-portfolio {
	color:#a37e2c;
	font-size:18px;
	text-align: center;
	font-weight: bold;
	padding:20px;
}
.gform_wrapper span.ginput_total {
    color: #060;
    font-size: 30px;
}
footer {
	background: url('/wp-content/uploads/2017/03/footer-background.jpg')no-repeat;
	background-size:100% 100%;
	color:#fff;
	padding:20px;
	text-align: center;
}
footer i {
	color:#a37e2c;
	padding:5px 5px;
}

.left-type {
	text-align: left;
}
#map {
                width: 750px;
                height: 500px;
                max-width: 100%;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color:inherit;
	color:#a37e2c;
}

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
.page-id-3474 header#masthead {
    position: absolute;
    width: 100%;
}

.page-id-3474 .navbar-default {
    background:none;
    border:none;
    padding: 0px 20px;
}
.page-id-3474 .navbar-brand {
	display:none;
}
.page-id-3474 .navbar-default .navbar-nav>li>a:hover,.page-id-3474 .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: transparent;
}
.page-id-3474 .navbar-collapse.in {
    background: rgba(0,0,0,.6);
}
.site-footer h4, .site-footer h5 {
	text-transform:uppercase;
}
.new-buttons button {
background:none;
border: 1px solid #c2c2c2;
border-radius:0px;
color:#555;
margin-top:30px;
text-transform:uppercase;
}
.whitish-button button {
background: rgba(255,255,255,.58);
border:1px solid #a37e2c;
color:#fff;
border-radius:0px;
text-transform:uppercase;
}



